<?php
require_once('conf/dbc.php');
require_once('conf/session_start.php');
require_once('conf/ban.php');
if ((!isset($_SESSION['id'])) or (!isset($_SESSION['nick'])))  {
  ?>
<!--1390114136-->
  <script type="text/javascript">
  document.location.href = "login.php";
  </script>
  <?php
  exit();
}

$user_id = abs(intval($_GET['id']));

$dbc->query("update users set location = 'anketa' where id = '$user_id' limit 1");
$query = "Select * from anketa where id_us = '$user_id' limit 1";
$result = mysqli_query($dbc, $query) or die ('Ошибка передачи запроса к БД');
$anka = mysqli_fetch_array($result);
$name=$anka['name'];
$page_title = 'Анкета '.$name;
require_once('conf/head.php');
require_once('conf/top.php');

$user=$dbc->query("SELECT * FROM`users` WHERE`id`='".$anka['id_us']."' LIMIT 1")->fetch_assoc();
if($anka['id_us']<=0 or empty($anka[name])){echo "<div class='redactor'><span class='red'>Ошибка! Вы не выбрали игрока, либо он еще не создал анкету!</span></br></div><div class='r2'><img src='inc/arrow.png' ><a  style='text-decoration:none;' href='index.php'>На главную</a></div>";}else{
echo"<br/><center><p class='profile'><span class='net'>Анкета  ".$user['nick']."</span></p></center><div class='r6'>";
if(!empty($anka[inf])){echo "<div class='dot'><center><span class='white'>О себе:</span></center><i><font color='#e8c25d'>$anka[inf]</font></i></div>";}
if(!empty($anka[name])){echo "<span class='white'>Имя: </span><font color='#e8c25d'>$anka[name]</font> ";}
if(!empty($anka[familu])){echo "</br><span class='white'>Фамилия: </span><font color='#e8c25d'>$anka[familu]</font>";}
if(!empty($anka[strana])){echo "</br><span class='white'>Страна: </span><font color='#e8c25d'>$anka[strana]</font>";}
if(!empty($anka[gorod])){echo "</br><span class='white'>Город: </span><font color='#e8c25d'>$anka[gorod]</font>";}
if(!empty($anka[icq])){echo "</br><span class='white'>ICQ: </span><font color='#e8c25d'>$anka[icq]</font>";}
if(!empty($anka[data])){echo "</br><span class='white'>Год рождения: </span><font color='#e8c25d'>$anka[data]</font>";}
if(!empty($anka[music])){echo "</br><span class='white'>Любимая музыка: </span><font color='#e8c25d'>$anka[music]</font>";}
if(!empty($anka[int])){echo "</br><span class='white'>Интересы: </span><font color='#e8c25d'>$anka[int]</font>";}
if(!empty($anka[vk]) or !empty($anka[email]) or !empty($anka[spaces])){echo'<div class="dot"><center><span class="white">Контакты:</span></center>';}
if(!empty($anka[vk])){echo "<p><span class='white'>Vk.com: </span><a href='http://m.vk.com/".$anka[vk]."'>http://m.vk.com/$anka[vk]</a>";}
if(!empty($anka[email])){echo "</p><span class='white'>E-mail: </span><font color='#e8c25d'>$anka[email]</font>";}
if(!empty($anka[spaces])){echo "</p><span class='white'>Spaces.ru: </span><font color='#e8c25d'>$anka[spaces]</font>";}
if(!empty($anka[vk]) or !empty($anka[email]) or !empty($anka[spaces])){echo'</div>';}
echo"</div><center><a style='text-decoration:none;' href=\"user.php?id=".$anka['id_us']."\"><img src='/img/reload.gif' >Выйти</a></center>";
}
  require_once('conf/navig.php');
    require_once('conf/foot.php');
	mysqli_close($dbc);
  ?>
</body>
</html>